[INST]
SHOWDEFAULTBG = 0
BKCOLOR = 0,0,0

[TITLE]
Name = Teufel Audio Center

[PRODUCT]
Name = Teufel Gaming Headset

[UNINSTALL]
DisplayVersion="1.02"
Publisher="Lautsprecher Teufel GmbH"
DisplayVersion = "1.0"

[SETUP]
HWCHECKMODE = "USB"
REBOOTMSG = 1
